
Real CRM - Bug #11664
Real CRM: Show password button not working properly.
02/27/2019 05:25 PM - Kunal Parikh

Status: Closed Start date: 02/27/2019
Priority: Normal Due date:
Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As admin create company and click on show password button.

2) Show password button not working properly.User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 11
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Companies Safari: Yes
Description

Show password button not working properly.

History
#1 - 03/01/2019 06:05 PM - Kailash Prajapati
- Status changed from New to Feedback
- Assignee changed from hasamukh chaudhary to Kunal Parikh
- Safari changed from No to Yes

password preview functionality. would show only when it continuously pressed.

#2 - 03/04/2019 11:52 AM - Kunal Parikh
- Status changed from Feedback to Closed
